Die Version 5.2 von Caneco BT lässt sich nicht unter Windows Seven installieren.

Catégorie FAQ: 
Installation et fonctionnement du logiciel

Die Versionen vor 5.3.1 (build 709) von Caneco NS (BT) sind nicht mit Windows Seven kompatibel. Sollten Sie dennoch versuchen, Ihre Version manuell zu installieren, können die Ergebnisse fehlerhaft sein. Für die Anwendung mit Windows Seven müssen Sie Ihre Version von Caneco NS (BT) aktualisieren.